@charset "utf-8";
/* CSS Document */
/* Unique Matthews Start*/
body
{
	background:#5c8d11 url(../images/site/bg.gif) repeat-x;
	font-family:Verdana, Geneva, sans-serif;
	margin:0 auto;
	padding: 0px;
	font-size:14px;
	color:#fff;
} 

@font-face {
    font-family: 'angelinaregular';
    src: url('../css/angelina-webfont.eot');
    src: url('../css/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/angelina-webfont.woff') format('woff'),
         url('../css/angelina-webfont.ttf') format('truetype'),
         url('../css/angelina-webfont.svg#angelinaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper{
	margin:0px auto 0px auto;
	width:988px;
	height:auto;
	padding:0px 0px 0px 0px;
}

img{margin:0; padding:0; border:0;}
p, ul{ font-size:0.9em; line-height:130%; text-align:justify;}
p a, li a{ color:#fff; text-decoration:underline;}
p a:hover, li a:hover{ color:#CCC; text-decoration:none;}
p strong, p b{  font-weight:bold;}
h1, h2, h3, h4, h5, h6{ color:#0d8ac0; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 {padding:0px; margin:0px 0px 10px 0px; width:100%; font-family: 'angelinaregular'; font-size:44px; color:#fff;}
h2{ font-size:70%; line-height:normal; margin:4px 0px 4px 0px; padding:0px 0px 0px 0px; color:#fff; font-family: 'angelinaregular'; font-size:35px; text-align:justify; }
h3{ font-size:70%;  margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; color:#94d929; font-family: 'angelinaregular'; font-size:25px; }
h4{ font-size:70%; margin:5px 0px 3px 0px; padding:0px 0px 0px 0px; font-family: 'angelinaregular'; font-size:25px; font-style:italic; color:#94d929; }


hr{border:0; height:1px; width:100%; margin:10px 0px 10px 0px; padding:0; background:#333333;}





#logo-section{
float:left; 
margin:10px 0px 7px 0px; 
padding:0; 
width:988px; 
height:150px;
background-color:#000;
}

/*menu */
#main-menu {width:988px;  float:left; height:38px; margin:0px 0px 0px 0px; padding:0; background-color:#000;}
#main-menu ul {margin: 0; padding: 0; list-style: none; line-height: normal;}
#main-menu li {float: left;}
#main-menu li a {
	    font-family: 'angelinaregular';
		font-size:22px;
	display:block;
	text-align:center;
	padding: 9px 20px 6px 20px;
	margin:0px 5px 0px 0px;
	text-decoration: none;

	letter-spacing:0px;
	font-weight:normal;
	color: #fff;
}
#main-menu a:hover{
	color: #fff;
	background-color:#2e2e2e;
	}

/* Menu End */

#footer{
	width:978px;
	height:70px;
	margin:7px auto 7px auto;
	padding:5px;
	background-color:#000;
	font-size:12px;
	color:#FFF;}
	
	#footer .left{ float:left; text-align:left; width:40%; padding-top:10px; }
	#footer .right{ float:right; text-align:right; width:50%; padding-right:5px; margin-top:10px; }
	#footer .right p{text-align:right;}
	#footer p{  font-size:90%; padding:0; margin:0; line-height:normal;}
	#footer p a{ color:#fff; text-decoration:none;}
	#footer p a:hover{color:#ededed; text-decoration:underline;}

.homepanel{ 
	float:left; 
	margin:7px 0px 0px 0px;
	padding:10px;
	width:967px; 
	background:#000;

}

.home{ 
	float:left; 
	margin:7px 0px 0px 0px;
	padding:0px;
	width:100%; 
	background:#000;

}

.contact-us-one{ 
	float:left; 
	margin:0px 8px 0px 0px; 
	padding:5px; 
	width:305px;
	min-height:414px;
	border-color:#4d4c4c;
	border-style:solid;
	border-width:1px;
}

.contact-us-one a{
	color:#fff;
	text-decoration:underline;
}

.contact-us-one a:hover{
	color:#CCC;
	text-decoration:none;
}

.contact-us-two{ 
	float:left; 
	margin:0px 0px 0px 0px; 
	padding:5px; 
	width:305px;
	min-height:414px;
	border-color:#4d4c4c;
	border-style:solid;
	border-width:1px;
}

.contact-box { float:left; width:305px; margin:0px 0px 0px 0px; padding:0px 20px 0px 0px;}
.contact-box fieldset        { width:100%; padding:0px 0px;margin:0;border:none;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           { float:left;}
.contact-box input,textarea, select        {border:1px solid #dbe1e7; width:293px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#85c227 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:100%; width:400px;}
.contact-box label:after     {content:": ";}

.contact-left{
	float:left;
	font-size:100%;	
}

.contact-left a{
	color:#333;
}

.contact-left a:hover{
 text-decoration:underline;
 color:#018659;
}

.product{
	width:288px;

	background-color:#282828;
	border-color:#4d4c4c;
	border-style:solid;
	border-width:1px;
	float:left;
	margin:0px 12px 12px 0px;
	padding:10px;
	
}

.product img{
	float:left;
	margin:0 10px 10px 0;
	border-color:#fff;
	border-style:solid;
	border-width:1px;
	
}
